vmsgetar.c(106): Error! E1011: Symbol 'cli' has not been declared
vmsgetar.c(106): Error! E1009: Expecting ')' but found '$'
vmsgetar.c(106): Error! E1009: Expecting ')' but found 'present'
vmsgetar.c(106): Error! E1012: Expression is not a function
vmsgetar.c(106): Error! E1009: Expecting ';' but found ')'
vmsgetar.c(106): Error! E1063: Missing operand
vmsgetar.c(106): Warning! W111: Meaningless use of an expression
vmsgetar.c(106): Error! E1009: Expecting ';' but found ')'
vmsgetar.c(123): Error! E1011: Symbol 'cli' has not been declared
vmsgetar.c(123): Error! E1009: Expecting ')' but found '$'
vmsgetar.c(123): Error! E1009: Expecting ';' but found ')'
